跳转到内容

User:Bluesoul/common.css

来自Undertale Wiki

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
#edit-info p {
    margin: 0;
}

.mw-userlink[title="User:Bluesoul"] {
  background: linear-gradient(90deg, red, orange, yellow, green, cyan, blue, violet);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.new:after {
  content: "🔗";
  margin-left: 2px;
  font-size: 90%;
}

@keyframes sineWave {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-6px); }
}

.floating-image {
  animation: sineWave 3s infinite ease-in-out;
  position: relative;
  display: inline-block;
}